/* lato-100italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/lato-v14-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
       url('../fonts/lato-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../fonts/lato-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/lato-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('../fonts/lato-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/lato-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('../fonts/lato-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/lato-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('../fonts/lato-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/lato-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('../fonts/lato-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/lato-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Black Italic'), local('Lato-BlackItalic'),
       url('../fonts/lato-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v14-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}



body{
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:24px;
}

#main .ce_text{
	letter-spacing:2px;
	font-size:15px;
}
#main .ce_text ul{
	margin-left:30px;
}
#main .ce_text li{
	list-style-image:url(../images/icons/list_icon.png);
	line-height:36px;
	padding-left:10px;
}


#start h1{
	color:#372f88;
	text-transform:uppercase;
	font-size:66px;
	letter-spacing:15px;
	line-height:normal;
	font-weight:900;
	margin:200px 0 0 0;
	padding-bottom: 50px;
	text-align:center;
	width:100%;
	border-bottom:2px solid #fff;
	text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
}

h2{
	color:#372f88;
	text-transform:uppercase;
	line-height:normal;
	font-size:36px;
	font-weight:bold;
	text-align:center;
	letter-spacing:4px;
	margin:0 0 60px 0;
}
.service_title, .angebot_title, .geschaeft_title, .referenzen_title {
	
	text-align:center;
}
.angebot{
	position: relative;
}
.service_title h2{
	background:url(../images/icons/service_title.png) no-repeat center left;
	padding-left:50px;
	line-height:41px;
	display: inline-block;
	text-align:center;
}
.angebot_title h2{
	background:url(../images/icons/angebot_title.png) no-repeat center left;
	padding-left:50px;
	line-height:41px;
	display: inline-block;
	text-align:center;
}
.geschaeft_title h2{
	background:url(../images/icons/geschaeft_title.png) no-repeat center left;
	padding-left:50px;
	line-height:41px;
	display: inline-block;
	text-align:center;
}
.referenzen_title h2{
	background:url(../images/icons/referenzen_title.png) no-repeat center left;
	padding-left:50px;
	line-height:41px;
	display: inline-block;
	text-align:center;
}
#start h2{
	color:#372f88;
	text-transform:uppercase;
	line-height:normal;
	font-size:60px;
	font-weight:300;
	font-style:italic;
	text-align:center;
	letter-spacing:4px;
	margin:50px 0 200px;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
}

h3, h3 a{
	color:#000;
	text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
	letter-spacing:3px;
	margin:15px 0 0 0;
	text-decoration:none;
}

h4, h4 a{
	color:#000;
	text-transform:uppercase;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	letter-spacing:1px;
	margin:3px 0 0 0;
	text-decoration:none;
}

a{
	color:#372f88;
}

nav{
	display: block !important;
	opacity: 1 !important;
}

.platzhalter{
	text-transform:uppercase;
	font-size:70px;
	line-height:70px;
	font-weight:900;
	margin:25px;
	text-align:center;
	opacity:0;
	height:auto;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
.platzhalter span{
	padding:0 20px;
}
.plax_target{
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	z-index:00;
}
#header{
	position:fixed;
	top:0;
	background:#fff;
	width:100%;
	z-index:1000;
	border-bottom: 1px solid rgba(0,0,0,0.4);
	box-shadow: 0 0 100px 25px rgba(0,0,0,0.5);
	height:122px;
}
#header .inside{
	margin:auto;
	width:960px;
}
#footer{
	background:#333;
	color:#fff;
}
#footer .inside{
	margin:auto;
	width:960px;
	padding:20px 0;
	text-align:right;
}
#geschaeft-content {
	padding: 80px 10px !important;
	box-shadow: none !important;
	
	}
	#geschaeft-content .ce_image.grid5{
		padding-right: 33px;
	}
#footer a{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	margin-right:10px;
}
#footer a:hover{	
	text-decoration:underline;
	
}
#header .mod_onepagewebsitenavigation{
	position:absolute;
	top:60px;
	display:none;
}
.impressum #header .mod_onepagewebsitenavigation{
	display:block;
}
#header .mod_onepagewebsitenavigation_start{
	position:absolute;
	top:60px;
}
#header #logo{
	padding:22px 0;
	float:right;
}
#header #logo img{
	display:block;
}
#header .mod_customnav {
	position:absolute;
	right:6px;
}
#header .mod_customnav ul li{
	float:left;
	margin-left:10px;
}
#header .mod_customnav ul li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
#header .mod_customnav ul li a:hover{
	text-decoration:underline;
}

#header .mod_onepagewebsitenavigation ul, #header .mod_onepagewebsitenavigation_start ul{
	margin:0;
}
#header .mod_onepagewebsitenavigation ul li, #header .mod_onepagewebsitenavigation_start ul li{
	float:left;
	margin-left:25px;
	list-style-image:url(../images/icons/nav_list_icon.png);
}
#header .mod_onepagewebsitenavigation ul li{
	margin-right:10px;
}
#header .mod_onepagewebsitenavigation_start ul li{
	margin-right:40px;
}
#header .mod_onepagewebsitenavigation ul li a, #header .mod_onepagewebsitenavigation_start ul li a{
	margin:0 0;
	color:#000;
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
#header .mod_onepagewebsitenavigation ul li a:hover, #header .mod_onepagewebsitenavigation ul li a.active, #header .mod_onepagewebsitenavigation_start ul li a:hover{
	text-decoration:underline;
}

#wrapper_outer{
	margin-top:122px;
	
}
.mod_article *[class*="ce_"], .mod_article *[class*="mod_"] {
margin-left: 0px;
margin-right: 0px;
}
.mod_article .mod_article *[class*="ce_"], .mod_article .mod_article *[class*="mod_"], .impressum .mod_article *[class*="ce_"], .impressum .mod_article *[class*="mod_"] , .news-details .mod_article *[class*="ce_"], .news-details .mod_article *[class*="mod_"] {
margin-left: 10px;
margin-right: 10px;
}

.align_left {
	text-align:left;
}
.align_right {
	text-align:right;
}

.small_text{
	padding: 0 140px;	
}
.box{
	padding:10px;
	border-width:1px;
	border-style:solid;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin: 20px 120px !important;
}
.magenta .box{
	border-color:#f32f9f;
}
.cyan .box{
	border-color:#009ee0;
}
.yellow .box{
	border-color:#ffdf00;
}
.black .box{
	border-color:#333;
}


#main>.inside {
	margin:0 !important;
}
#main>.inside  .wrapper, .impressum #container, .news-details #container{
	width:960px;
	margin:auto;
	position:relative;
}
#main>.inside  div.page{
	overflow: hidden;
	position: relative;
	
	/*border-top: 1px solid rgba(255,255,255,0.3);*/
	border-bottom: 1px solid rgba(0,0,0,1);
	box-shadow: inset 0px 100px 100px -75px rgba(0,0,0,0.7), inset 0px -100px 100px -75px rgba(0,0,0,0.7);
}
#main>.inside  div.page:not(.image){
	background:#fff;
}

#main>.inside  div.page.top, #main>.inside  div.page.image{
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:50% 0;
	background-size:cover;
}
#main>.inside div.page.top .ce_text{
	margin:0 !important;
}

.mobile #main>.inside div.page.top, .ios #main>.inside div.page.top{
	background-attachment:scroll;
	background-position:0 0;
}


#main>.inside div.page.content{
	box-shadow:none;
	padding:60px 0;
	
}
#main>.inside div.page.content#start-content{
	text-align:center;
}

.page.image{
	min-height:700px;
}

#start.page{
	background-image:url(../images/layout/bg_start.jpg);
}

#willkommen.page{
	background-image:url(../images/layout/bg_willkommen.jpg);
}
.mod_article#willkommen{
	padding:80px 40px;
	
}
.ce_text.white_box{
	background:rgba(255,255,255,0.7);
	padding:90px 120px;
}
#willkommen-image{
	background-image:url(../images/layout/bg_willkommen.jpg);
	display:none;
}
#service-content{
	padding:0 70px;
}
#service-image{
	background-image:url(../images/layout/bg-service.jpg);
}
#angebot-content{
	padding:0 70px;
}
#angebot-content >.wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#angebot-image{
	background-image:url(../images/layout/bg_angebot.jpg);
}
#geschaeft-content{
	padding:0 70px;
}
#geschaeft-image{
	background-image:url(../images/layout/_0002_Bartelheimer_Malermeister-62.jpg);
}
#referenzen-content{
	padding:0 70px;
}
#referenzen-content .wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#referenzen-content .referenzen_title + .ce_text{
	width: 100%;
}
#referenzen-image{
	background-image:url(../images/layout/_0000_Bartelheimer_Malermeister-1.jpg);
}
#aktuelles-content{
	padding:0 70px;
}
#aktuelles-image{
	background-image:url(../images/layout/Tisch+Stuhl-vor-Switch-Wand-4386.jpg);
}
#kontakt{
	background:#372f88 !important;
	color:#fff;
}
#kontakt a{
	color:#fff;

}
#kontakt h2{
	color:#fff;
	margin-bottom:65px;
}
#kontakt *[class*="grid"] figure {
	text-align:center;
}

#printmedien-article{
	margin:200px 0;
}

#grossformatdruck{
	background-image:url(../images/layout/bg_grossformatdruck.jpg);
}

#grossformatdruck-article{
	margin:200px 0;
}

#werbekonzeption{
	background-image:url(../images/layout/bg_werbekonzeption.jpg);
}

#werbekonzeption-article{
	margin:200px 0;
}


#logistik-service{
	background-image:url(../images/layout/bg_service.jpg);
}
#logistik-service-article{
	margin:200px 0;
}

#ueber-uns{
	background-image:url(../images/layout/bg_ueber-uns.jpg);
}
#ueber-uns-article{
	margin:200px 0;
}


#kontakt .ce_text table {
	margin: 10px auto;
}

#kontakt .ce_form {
	margin-bottom:40px;
}
form label{
	display:none;
}
form .headline{
	float:left;
	width:50%;
	text-transform:uppercase;
	
}
form .headline p{
	margin:0;
	letter-spacing:2px;
	font-size:15px;
	font-weight:bold;
}
form input{
	border: none;
    border-bottom: 2px solid #fff;
	background-color:transparent;
    line-height: 31px;
    width:45%;
	float:left;
	margin-right:5%;
	margin-bottom:30px;
	color:#FFFFFF;
	outline:none;
}
form input.submit {
	float:right;
border: none;
border: 2px solid #fff;
box-shadow: none;
padding:0 20px;
background-color: transparent;
line-height: 31px;
width: auto;
margin-top: 20px;
color: #FFFFFF;
outline: none;
text-transform:uppercase;
letter-spacing:2px;
	font-size:15px;
	font-weight:bold;
}
form input.submit:hover {
	cursor:pointer;
}
form textarea{
	
    background-image: linear-gradient(white 2px,  transparent 2px);
    background-size: 100% 35px;
	background-position:left 33px;
    border: none;
    box-shadow:none;
	resize: none; 
	background-color:transparent;
    line-height: 35px;
    width:95%;
	color:#FFFFFF;
	margin-right:5%;
	margin-bottom:30px;
}

form textarea:focus {
    outline: none;
}


.grid6 {
	width: 450px;
}
.layout_latest{
	text-align:left;
}
.layout_latest h3{
	margin-bottom:0;
}

.layout_full h1{
	text-align:left;
	position:inherit;
	width: auto;
	z-index:inherit;
	line-height:normal;
	text-transform: uppercase;
	font-size: 34px;
	font-weight: 900;
	margin: 35px 0 25px;
}
.layout_full h2{
	font-size:16px;
	line-height:normal;
	color:#009ee0;
	margin:0 0 12px 0;
}
.layout_full .ce_text{
	margin-left:0 !important;
	margin-right:0 !important;
	overflow:visible;
}
.layout_full figure{
	margin-top:5px;
}
.mod_newsreader .back{
	margin-left:10px;
}

.news-details #container{
	min-height:700px;
}


.gm-style-iw{
	color:#000;
}
.gm-style-iw form input {
border: 1px solid #000;
background-color:inherit;
line-height:normal;
width:auto;
float: none;
margin-right:auto;
margin-bottom:auto;
color: #000;
outline: none;
margin: 2px;
line-height: 20px;
}

#angebot-content .angebot, #referenzen-content .angebot{
	position:relative;
	margin-bottom:10px;
}
.angebot_text{
	margin:40px;
	position:absolute;
	opacity:0;
	top:0;
	padding: 15px;
	height: 150px;
	width: 270px;
	background:rgba(255,255,255,0.8);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, .8);
-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, .8);
box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, .8);
	display:table;
}
.angebot_text p{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	line-height:normal;
}
.angebot_text .angebot_text_h3{
	font-size:18px;
	text-align:center;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:3px;
	margin:15px 0 0 0;
	text-decoration:none;
}
.angebot_text .angebot_text_p{
	text-align:center;
	font-size:13px;
	
	text-transform:uppercase;
	font-style:italic;
}
.contakt-link a{
	color:#fff;
}
@media (max-width: 1120px){
	.ce_text.kontakt-button-stoerer{
		display: none;

	}
}
@media (max-width: 979px) {

	
	
	#wrapper_outer {
		margin-top: 77px;
	}
	h1, .platzhalter{
		font-size:60px;
		line-height:60px;
	}
	#footer .inside, #header .inside, #main>.inside .wrapper, .impressum #container, .news-details #container {
		width: auto;
		padding: 0 20px;
	}
	
	.page.image {
		min-height: 400px;
	}
	#main>.inside div.page.top, #main>.inside div.page.image {
background-attachment:scroll;
background-position: 50% 50% !important;
}
	#header #logo {
		padding-top:11px;
		max-width: 350px;
		margin: auto;
	}
	#header .mod_customnav ul li a{
		
		font-size:10px;
	}
	#header .mod_onepagewebsitenavigation {
		display:none;
	}
	#header .mod_onepagewebsitenavigation_start {
		position: absolute;
		top:auto;
		bottom:-5px;
		left:50%;
		margin-left:-134px;
	}
	.small_text{
		padding: 0 60px;	
	}
	.box{
		margin: 20px 40px !important;
	}
	
	.grid6 {
		width: 342px;
	}
	.grid5{
		width: 47%;
	}
	body{
		font-family: 'Lato', sans-serif;
		font-size:13px;
		line-height:16px;
	}
	#main .ce_text {
letter-spacing: 1px;
font-size: 13px;
}
	#start h1{
		color:#372f88;
		text-transform:uppercase;
		font-size:24px;
		letter-spacing:8px;
		line-height:normal;
		font-weight:900;
		margin:100px 0 0 0;
		padding-bottom: 20px;
		text-align:center;
		width:100%;
		border-bottom:2px solid #fff;
		text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
	}
	#start h2{
	color:#372f88;
	text-transform:uppercase;
	line-height:normal;
	font-size:22px;
	font-weight:300;
	font-style:italic;
	text-align:center;
	letter-spacing:4px;
	margin:20px 0 100px;
	text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
}
	h2 {
color: #372f88;
text-transform: uppercase;
line-height: normal;
font-size: 24px;
font-weight: bold;
text-align: center;
letter-spacing: 4px;
margin: 0 0 20px 0;
}
	
#start-content{
	display:none;
}

#willkommen .ce_text.white_box{
	margin-top: 80px !important;
}
.mod_article #willkommen.image {
	padding: 30px 10px 0 10px;
	background:none;
	box-shadow:none;
}
#willkommen-image{
	display:block;
}
.ce_text.white_box {
	background: none;
	padding: 0;
	}
#service-content {
padding: 0 10px;
}
#angebot-content {
padding: 0 10px;
}

#geschaeft-content {
padding: 0 10px;
}
#main .ce_text li {
list-style-image: url(../images/icons/list_icon.png);
line-height: 24px;
padding-left: 10px;
}

.ce_dlh_googlemaps{
	margin-bottom:30px;
}
	#header{
		position:static;
		overflow:hidden;
	}
	#header > .inside{
		
	}
	#wrapper_outer{
		margin-top:0;
	}

	#header .mod_onepagewebsitenavigation {
		display:none !important;
	}
	#header #logo {
		float:none;
		margin-top:10px;
	}
	#header #logo img{
		margin:auto;
	}
	.small_text{
		padding: 0 0;	
	}
	.box{
		margin: 0 10px !important;
	}
	.ce_gallery li {
		float: none;
	}
	.ce_gallery ul {
		text-align:center;
	}
	#header .mod_customnav {
		top:0;
		right:15px;
	}
	#main>.inside div.page.content{
		padding:30px 0 50px 0;
		text-align:left;
	}
	#printmedien-article{
		margin:40px 0;
	}
	#grossformatdruck-article{
		margin:40px 0;
	}
	#werbekonzeption-article{
		margin:40px 0;
	}
	#logistik-service-article{
		margin:40px 0;
	}
	#ueber-uns-article{
		margin:40px 0;
	}
	#kontakt-article{
		margin:40px 0;
	}
	#referenzen-content{
	padding:0 50px;
}
	.angebot_text{
	opacity:1 !important;
	margin:10%;
	width:70%;
	padding:5%;
	height:70%;
}
.angebot img{
	width:100%;
}
}
@media (max-width: 500px) {
	
	.angebot_text{
	opacity:1 !important;
	margin:10%;
	width:70%;
	padding:5%;
	height:70%;
}
}


.form_datenschutz{
	
	width: 100%;
	
}

.form_datenschutz a{
	
	color: #ffffff;
	
}

.form_datenschutz input{
	
	width: 100%;
	width: auto;
	display: inline;
	
}

.form_datenschutz label{
	
	display: inline;
	
}

body.impressum h4{
	
	font-size: 1rem;
	font-weight: bold;
	
}

.googlemaps {
	
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	position: relative;
	margin-bottom:40px;
	margin-top:40px;
}

.googlemaps iframe{
	
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	
}



.loadlater_container{
	width: 100%;
	height: 100%;
	position: absolute;
	margin: 0 auto;
}

.loadlater_layer{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: #333333;
	color: #ffffff;
	box-sizing: border-box;
	padding: 20px;
	font-size: 1rem;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.loadlater_layer a{
	
	color: #ffffff;
	
}

.loadlater_button{
	position: absolute;
	bottom: 20px;
	display: inline-block;
	left: 50%;
	transform: translateX(-50%);
	border: 1px solid #ffffff;
	padding: 5px 15px;
	cursor: pointer;
}
.kontakt-button-stoerer{
	transform: scale(0) rotate(0deg);
	transform-origin: center center;
	transition: transform 1s ease-in-out;
	z-index: 2000;
	justify-content: center;
	flex-direction: column;
	line-height: normal;
	font-weight: 300;
	font-style: italic;
	text-align: center;
	background-color: white;
	border: 5px solid #372f88;
	border-radius: 50%;
	width: 160px;
	height: 160px;
	position: fixed;
	bottom: 3%;
	right: 3%;
}
.zoom{
	display: flex;
	transform: scale(1) rotate(20deg);
}



body.impressum{
	margin-top: 220px;
}